package org.springblade.modules.shopping.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.math.BigDecimal;

@Data
@ApiModel(value = "ConsignDistVO对象", description = "配货表")
public class ConsignListVO {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "批次ID")
	private Long consignConfigId;

	@ApiModelProperty(value = "授权订单数")
	private Integer orderNum;

	@ApiModelProperty(value = "订单单价")
	private BigDecimal orderPrice;
}
